Subject: [Uta] ID Tracker State Update Notice: <draft-ietf-uta-xmpp-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Sat, 28 Mar 2015 08:30:37 -0700

IESG state changed to Last Call Requested from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-uta-xmpp/